/********************/
/*** INDEX STYLES ***/
/********************/

/* Header */

.pre-header{
    padding-top: 5.5rem;
}

.header{
    /* padding-top: 5.5rem; */
    display: flex;
    padding-bottom: 2.5rem;
}

.header .image {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.header .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-bottom:1.5rem;
    overflow: auto;
}

.header .text p {
    margin: 1.3rem 0 1.65rem;
    line-height: 1.65rem;
    margin-right: 4rem;
}

.picto-location {
    display: inline-block;
    width: 0.6875rem;
    height: 1rem;
    /* background-image: url(../images/index/location.png); */
}

.header .text .tmp-btn{
    display: inline-block;
}

.header .text .tmp-btn:first-child {
    margin-bottom: .75rem;
}

@media screen and (max-width:840px) {
    .header{
        flex-direction: column-reverse;
        align-items: center;
        padding-top: 1rem;
    }

    .header .text{
        text-align: center;
    }

    .header .text h1,
    .header .text p {
        width: 100%;
    }

    .header .image img {
        max-width: 300px;
        margin-top: 1rem;
    }

    .header .buttons{
        margin-left: auto;
        margin-right: auto;
    }

}
@media screen and (min-width:841px) {

    /* .header {
        padding-top: 5.5rem;
    } */

    .header .text {
        padding-left: 4rem;
    }
    
    .header .image,
    .header .text {
        width: 50%;
    }

    .header .text .tmp-btn{
        float: left;
    }

    .header .text .tmp-btn:first-child {
        margin-right: 1.25rem;
    }

}

/*********************/
/*** LAST PROJECTS ***/
/*********************/

.last-projects {
    text-align: center;
    padding-top: 2.5rem;
    padding-bottom: 3.5rem;
    background-color: lightgrey;
    /* display: flex; */
    margin: 0 -4rem;
}

.last-projects h2 {
    margin-bottom: 2rem;
}

.last-projects > p {
    margin: 0 auto 3.25rem;
    max-width: 53.15rem;
    font-size: 1.15rem;
}

.last-projects .projects {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 2.25rem;
}

.last-projects .project{
    flex:1;
    max-width: 360px;
    background-color: white;
    text-align: left;
    text-decoration: none;
    margin-bottom: 1rem;
    transition: background-color 400ms;
    /* margin-left: 4rem;
    margin-right: 4rem; */
}

.last-projects .project:hover{
    box-shadow: 0 0 .95rem rgba(23,23,23,.1);
}

.last-projects .text {
    padding: 1.1rem 1.35rem;
}

.last-projects .project h3 {
    /* color: #0095B6; */
    color: #004fb6;
    font-size: 1.15rem;
    text-transform: uppercase;
    font-family: Circular;
    font-weight: bold;
    margin-bottom: .25rem;
}

.last-projects .project span {
    color: #171717;
    font-size: .9rem;
    font-family: Circular;
    font-weight: bold;
    display: inline-block;
    margin-bottom: .5rem;
}

.last-projects .project p {
    color: #787878;
}

@media screen and (max-width:840px) {
    
    .last-projects .projects {
        flex-direction: column;
        align-items: center;

    }
    /* .last-projects .project {
    } */
}

@media screen and (min-width:841px) {

    .last-projects .project:nth-child(2) {
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .last-projects .project:nth-child(1) {
        margin-left: 4rem;
    }
    .last-projects .project:nth-child(3) {
        margin-right: 4rem;
    }
}